export wd=`dirname $0`
#export wdsch=${wd}/../../../DECOR/jgz-runtime-20200804T100447
export wdsch=${wd}/../../schematron_closed_warnings_svrl
export wdxml=${wd}/../../xml-JGZ
export wdutil=${wd}/../sch-utils

export git327_400=https://raw.githubusercontent.com/Nictiz/HL7-mappings/master/hl7_2_hl7/jeugdgezondheidszorg/dossieroverdracht-327-vs-400/dob-327-to-400.xsl
export git400_327=https://raw.githubusercontent.com/Nictiz/HL7-mappings/master/hl7_2_hl7/jeugdgezondheidszorg/dossieroverdracht-327-vs-400/dob-400-to-327.xsl

export xsl327_400=${wd}/dob-327-to-400.xsl
export xsl400_327=${wd}/dob-400-to-327.xsl

if (%1)=='dev' ( 
    echo "\nConvert using GitHub copies of transformations..."
    xsl327-400=%{git327_400}
    xsl400-327=%{git400_327}
) else (
    echo "\nConvert using local copies of transformations..."
)

echo "%date% (01) BDS 3.2.7 DOB naar BDS 4.0.0 DOB"
java -jar %cd%\..\..\tools_internal\lib\saxon-6\saxon.jar -o %WDXML%\REPC_EX902120NL03_01.xml %WDXML%\REPC_EX902120NL_01.xml %wdxsl%\dob-327-to-400.xsl
#echo "%date% (01) BDS 4.0.0 DOB naar BDS 4.0.0 DOB uitgebreid"
#java -jar %cd%\..\..\tools_internal\lib\saxon-6\saxon.jar -o %WDXML%\REPC_EX902120NL03_01-extended.xml %WDXML%\REPC_EX902120NL03_01.xml %wdxsl_extended%\dob-400-to-400-extended.xsl
echo "%date% (01) BDS 4.0.0 DOB naar BDS 3.2.7 DOB"
java -jar %cd%\..\..\tools_internal\lib\saxon-6\saxon.jar -o %WDXML%\REPC_EX902120NL_01_From_REPC_EX9902120NL03_01.xml %WDXML%\REPC_EX902120NL03_01-extended.xml %wdxsl%\dob-400-to-327.xsl

echo "%date% (02) BDS 3.2.7 DOB naar BDS 4.0.0 DOB"
java -jar %cd%\..\..\tools_internal\lib\saxon-6\saxon.jar -o %WDXML%\REPC_EX902120NL03_02.xml %WDXML%\REPC_EX902120NL_02.xml %wdxsl%\dob-327-to-400.xsl
echo "%date% (02) BDS 4.0.0 DOB naar BDS 3.2.7 DOB"
java -jar %cd%\..\..\tools_internal\lib\saxon-6\saxon.jar -o %WDXML%\REPC_EX902120NL_02_From_REPC_EX9902120NL03_02.xml %WDXML%\REPC_EX902120NL03_02.xml %wdxsl%\dob-400-to-327.xsl

echo "%date% (03) BDS 3.2.7 DOB naar BDS 4.0.0 DOB"
java -jar %cd%\..\..\tools_internal\lib\saxon-6\saxon.jar -o %WDXML%\REPC_EX902120NL03_03.xml %WDXML%\REPC_EX902120NL_03.xml %wdxsl%\dob-327-to-400.xsl
echo "%date% (03) BDS 4.0.0 DOB naar BDS 3.2.7 DOB"
java -jar %cd%\..\..\tools_internal\lib\saxon-6\saxon.jar -o %WDXML%\REPC_EX902120NL_03_From_REPC_EX9902120NL03_03.xml %WDXML%\REPC_EX902120NL03_03.xml %wdxsl%\dob-400-to-327.xsl

echo "%date% (01) BDS 3.2.7 DOB SVRL"
java -Xmx8g -jar %cd%\..\..\tools_internal\lib\saxon-ee-10\saxon-ee-10.6.jar -xsl:%WDSCH%/jgz-versturenDossieroverdrachtbericht-02.xsl -s:%WDXML%/REPC_EX902120NL_03.xml -o:%WDXML%/REPC_EX902120NL_03_svrl.xml
echo "%date% (01) BDS 3.2.7 DOB SVRL output naar HTML"
java -Xmx8g -jar %cd%\..\..\tools_internal\lib\saxon-ee-10\saxon-ee-10.6.jar -xsl:%WDUTIL%/svrl2html.xsl -s:%WDXML%/REPC_EX902120NL_03_svrl.xml -o:%WDXML%/REPC_EX902120NL_03_svrl.html
del  %WDXML%\REPC_EX902120NL_03_svrl.xml
%WDXML%\REPC_EX902120NL_03_svrl.html

echo "%date% (01) BDS 4.0.0 DOB SVRL"
java -Xmx8g -jar %cd%\..\..\tools_internal\lib\saxon-ee-10\saxon-ee-10.6.jar -xsl:%WDSCH%/jgz-versturenDossieroverdrachtbericht-03.xsl -s:%WDXML%/REPC_EX902120NL03_01-extended.xml -o:%WDXML%/REPC_EX902120NL03_01-extended_svrl.xml
echo "%date% (01) BDS 4.0.0 DOB SVRL output naar HTML"
java -Xmx8g -jar %cd%\..\..\tools_internal\lib\saxon-ee-10\saxon-ee-10.6.jar -xsl:%WDUTIL%/svrl2html.xsl -s:%WDXML%/REPC_EX902120NL03_01-extended_svrl.xml -o:%WDXML%/REPC_EX902120NL03_01-extended_svrl.html
del  %WDXML%\REPC_EX902120NL03_01-extended_svrl.xml
%WDXML%\REPC_EX902120NL03_01-extended_svrl.html

echo "%date% (01) BDS 3.2.7 DOB uit BDS 400 SVRL"
java -jar -Xmx8g %cd%\..\..\tools_internal\lib\saxon-ee-10\saxon-ee-10.6.jar -xsl:%WDSCH%/jgz-versturenDossieroverdrachtbericht-02.xsl -s:%WDXML%/REPC_EX902120NL_03_From_REPC_EX9902120NL03_01.xml -o:%WDXML%/REPC_EX902120NL_03_From_REPC_EX9902120NL03_01_svrl.xml
echo "%date% (01) BDS 3.2.7 DOB uit BDS 400 SVRL naar HTML"
java -jar -Xmx8g %cd%\..\..\tools_internal\lib\saxon-ee-10\saxon-ee-10.6.jar -xsl:%WDUTIL%/svrl2html.xsl -s:%WDXML%/REPC_EX902120NL_03_From_REPC_EX9902120NL03_01_svrl.xml -o:%WDXML%/REPC_EX902120NL_03_From_REPC_EX9902120NL03_01_svrl.html
del  %WDXML%\REPC_EX902120NL_03_From_REPC_EX9902120NL03_01_svrl.xml
%WDXML%\REPC_EX902120NL_03_From_REPC_EX9902120NL03_01_svrl.html